/* WX - Custom */
form#gform_103 ul,
form#gform_107 ul,
form#gform_96 ul,
form#gform_91 ul,
form#gform_122 ul {
    margin-left: 0px;    
}
form#gform_103 ul li,
form#gform_107 ul li,
form#gform_96 ul li,
form#gform_91 ul li,
form#gform_122 ul li {
    list-style: none;
}

form#gform_103 ul.gfield_radio,
form#gform_107 ul.gfield_radio,
form#gform_96 ul.gfield_radio,
form#gform_91 ul.gfield_radio,
form#gform_122 ul.gfield_radio {
    margin-left: 0px;
    margin-top: 10px;
}

form#gform_103 ul li.wx-hide,
form#gform_107 ul li.wx-hide,
form#gform_96 ul li.wx-hide,
form#gform_91 ul li.wx-hide,
form#gform_122 ul li.wx-hide {
    display: none;
}

.check-item.wx-hide-option {
    display: none !important;
}